
.dropDown:hover>ul{
    visibility: visible;
}
.dropDown ul{
    visibility: hidden;
    background-color: #efefef;
    position: absolute;
    padding: 5px 5px;
}
.dropDown ul li{
    display: block;
}
.dropDown ul li:hover{
    background-color: #003471;
}
.dropDown li a:hover{
    color: #fff;
}
.width{ width:100%;}
.headerTop{  background-color:#248f24; line-height:2em; border: 2px solid black; }


.slideshow { width:100%; margin-bottom: 10px; max-height: 1200px; background-color: black;}
.slideshow img {display: block; max-width:100%; padding:0; max-height: 100%; min-height: 100%; width: 100%; }
.cycle-pager { 
    text-align: center; width: 100%; z-index: 700; position: absolute; bottom: 10px; overflow: hidden;
}
.cycle-pager span { 
    font-family: arial; font-size: 50px; width: 16px; height: 16px; 
    display: inline-block; color: #ddd; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #D69746;}

html{
    width: 100%;
}
body{
     background-image: url("../assets/bg3.png");
    width: 100%;
}
.body{
    margin:0 auto;
    font-size: 1em;
    width:100%;
    font-family: 'Lato', sans-serif;

} 
.body h1,.body h2,.body h3,.body h4{     font-family: 'Merienda One',
Rockwell, sans-serif;     color:#824328;  }
.mainContainer{  background-color: #fefbfb; border-radius: 5px; padding: 5px;
border: 1px solid #fce2af;}
.presentation{ width: 100%; margin:0 auto; margin-top:10px;  margin-bottom: 10px;}
.containerHead{ width:100%; height: 65px;   margin-top:-66px;  }


.header{ padding: 5px 12px;   position: relative;  border-radius: 5px 5px 0 0;   background-color: black;  display:-webkit-box;       display:-webkit-flex;       display:-ms-flexbox;       display:flex;     font-size: .7em; -webkit-box-orient:vertical; -webkit-box-direction:normal; -webkit-flex-direction:column; -ms-flex-direction:column; flex-direction:column;    -webkit-box-pack:end;  -webkit-justify-content:flex-end;  -ms-flex-pack:end;  justify-content:flex-end;
              }
.easyNav{ display:flex; flex-flow:column; width:100%; padding-top: 6px; padding-bottom: 6px; margin:0 auto; }
.easyNav div{display: flex; margin:0 auto;}
.headWrapper{    }
.brandName{    border-radius: 5px;    margin-bottom: 10px;    margin-top: auto;    min-width: 75px;
               height: 60px;    background: url("../assets/logo400x150.png");     background-repeat: no-repeat;
               background-position: center;    background-size: 100% 100%;      }

.social{   display: -webkit-box;   display: -webkit-flex;   display: -ms-flexbox;   display: flex;    -webkit-box-pack:end;    -webkit-justify-content:flex-end;    -ms-flex-pack:end;    justify-content:flex-end; -webkit-align-self:flex-end; -ms-flex-item-align:end; align-self:flex-end;   margin-bottom: 10px;     }
.social li{      margin-left: 15px;     list-style-type: none;          }
.social li a{     font-family: 'Merienda One', Rockwell, sans-serif;  color: white;     text-decoration: none;       }

.navigator{    width: 100%;   }
.navPannel{ -webkit-box-pack:end; -webkit-justify-content:flex-end; -ms-flex-pack:end; justify-content:flex-end;  display: -webkit-box;  display: -webkit-flex;  display: -ms-flexbox;  display: flex; }
.navPannel li{         list-style-type: none;     margin-left: 15px;        }
.navPannel li a{     font-family: 'Merienda One', Rockwell, sans-serif;   color: white;     text-decoration: none;    font-size: 1.1em;  }
#menuClick{    display: block;   }
/**End of Header Section**/
/** Body content**/
.subBody{}
.wNote{
    text-align: left;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
}
.wNote a{
    color: #003471;
    font-size: 0.8em;
}
.wNote a:visited {
    color: #003471;
}
.exeLink{ padding-left:0;  width: 100%;   display: -webkit-box;   display: -webkit-flex;   display: -ms-flexbox;   display: flex;    -webkit-box-pack:end;    -webkit-justify-content:flex-end;    -ms-flex-pack:end;    justify-content:flex-end; -webkit-align-self:flex-end; -ms-flex-item-align:end; align-self:flex-end;   margin-bottom: 10px;     }
.exeLink li{  width: 20%;  display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;  padding-right: 5px;        list-style-type: none;   cursor: pointer; -webkit-box-align:center; -webkit-align-items:center; -ms-flex-align:center; align-items:center;        }
.exeLink img{width: 100%; height: auto;top:0;bottom: 0;}
.testimony{
    color: black;
    width: 100%;
    text-align: center;
}
.testimony a{color:#003471; text-align: right;  }
.tesBox{
    margin-bottom: 1.5em;
    padding: 1em;
    width:40%;
    border: 1px solid black;
    border-radius: 5px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow:column;
        -ms-flex-flow:column;
            flex-flow:column;
    text-align: center;
}
.tesBox img{  border: 1px solid black; border-radius: 50%; width:65px; height: 60px; display: block; margin-right: auto; margin-left: auto;}
.tesBox .personDetail{ margin-right: 20px; }
.tesboxDesc{ font-size: 0.8em; text-align: left;}

input.inputquery{
    font-family: "Helvetica neue",helvetica,sans-serif;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05) inset;
    -moz-box-shadow:0 2px 2px rgba(0, 0, 0, 0.05) inset;
    -webkit-box-shadow:0 2px 2px rgba(0, 0, 0, 0.05) inset;
    border: 1px solid   #CCC;
    border-radius: 5px;
    -webkit-border-radius:8px 0 0 8px;
    -moz-border-radius:8px 0 0 8px;
    padding: 5px;
    width: 100%;
    font-size: 14px;
    height: 14px !important;
    background-color: black;
    
    box-sizing: content-box;
    color: #FFFFFF;
    display: inline-block;
    line-height: 12px;
}


.mainPic{    min-width: 100%;    height: 180px;    margin-bottom: 30px;    background: url("../uploads/bahar3.gif");    background-repeat: no-repeat;
             background-position: center;    background-size: 100% 100%;    font-size: 35px;    text-align: center;    line-height: 180px;
             color: rgba(248,248,255,0.9);    font-family: 'Merienda One', Rockwell, sans-serif;    font-weight: bold;
             box-shadow: inset 0.5px -0.5px 5px rgba(0,0,0,1),  inset 2px 2px 5px rgba(255,255,255,1);/**bottom internal shadow**/ /*top internal highlight*/
             }

.row{    display: -webkit-box;    display: -webkit-flex;    display: -ms-flexbox;    display: flex;      -webkit-box-orient:horizontal;      -webkit-box-direction:normal;      -webkit-flex-direction:row;      -ms-flex-direction:row;      flex-direction:row;     -webkit-flex-wrap:wrap;     -ms-flex-wrap:wrap;     flex-wrap:wrap;       align-item: flex-start;       -webkit-box-pack:justify;       -webkit-justify-content:space-between;       -ms-flex-pack:justify;       justify-content:space-between;     }

.leftContainer{ width: 100%;  margin:0 auto; margin-bottom: 30px;  }
.rightContainer{  -webkit-flex-wrap:wrap;  -ms-flex-wrap:wrap;  flex-wrap:wrap;  width: 60%; margin: 0 auto; display: -webkit-box;  display: -webkit-flex;  display: -ms-flexbox;  display: flex;   text-align: center;  margin-top: 1em; }
.rightBox{   width:100%; min-width: 180px; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;    -webkit-box-orient:vertical;    -webkit-box-direction:normal;    -webkit-flex-direction:column;    -ms-flex-direction:column;    flex-direction:column;      
              margin-bottom: 10px;    padding-bottom: 10px;   border-radius: 5px;  }
.rightBox h4{
     font-family: 'Merienda One', cursive;
}

.foodContainer{    margin:0 auto 20px auto; display: flex; flex-flow:column; min-width: 100%;  text-align: center;}
.foodContainer img{   margin: 0 auto;  box-shadow: 1px 1px 1px 1px #ccc; border: 6px solid #fafafa;  height: 110px; min-width: 150px; max-width: 150px;   margin-bottom: 10px;   }

.pagination{ list-style: none; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient:horizontal; -webkit-box-direction:normal; -webkit-flex-direction:row; -ms-flex-direction:row; flex-direction:row; }
.pagination li{ margin-right: 10px;}

/**JQUERY TABS**/
 #tabs ul{ border-bottom: 2px solid  #5e75ba !important; border-radius: 0;}
.leftContainer .ui-tabs{   border: none !important;    padding: 0  0 !important;      }
.leftContainer .ui-tabs-nav {   background-color: transparent !important;   background-image: none !important;  border: none !important;    }
.leftContainer .ui-tabs-panel {     padding: 0  0 !important;      }
.leftContainer .ui-widget{    background-color: transparent !important;    background-image: none !important;  font-family: inherit;
font-size: 1em; }
#tabs ul{    margin-bottom:20px;  cursor: pointer; }
.leftContainer .ui-state-default{     border-radius: 5px !important;   font-size: 10px !important;   overflow: hidden !important;
                                     background-color: transparent !important;    background-image: none !important;          }
.leftContainer .ui-state-default a{    text-align: center;    font-size: 1.4em;  }
/**JQUERY TABS END **/
.selectBox{    background-color: #e1e1e1;    border-radius: 8px;    border: 1px solid black;    cursor: pointer;
                font-size: 10px;    appearance:none;   -webkit-appearance:none;    -moz-appearance:none;
                padding: 3px 10px; padding-right: 20px;   background: url(../assets/down_arrow_select.jpg) no-repeat right #ddd;   background-size: contain }
#selectType{    font-size: 10px; }

.blue_btn_radius{    border-radius: 5px;    text-decoration: none;    display: block;
                     background-color: #003471;    border: 0;   color: white !important;
                     padding: 5px;    font-family: sans-serif;    line-height: 2em;    text-align: center;  }

.successBox{    background-color: rgba(0, 255, 0, 0.4);    display:none;    position:absolute; 
                top:50%;    left:50%;    padding: 10px;    border-radius: 5px;   z-index: 999;   }
.cartButton{ width: 40px; padding:0; background-color: white; border:none;}
.cartButton img{ width:20px; }
/**END BODY CONTENT**/
/**FOOTER**/

.footer{   min-width: 100%; display: -webkit-box;    display: -webkit-flex;    display: -ms-flexbox;    display: flex;  -webkit-box-orient:vertical;  -webkit-box-direction:normal;  -webkit-flex-direction:column;  -ms-flex-direction:column;  flex-direction:column;  background: black;  color: rgb(218,218,215);    font-family: 'Merienda One', Rockwell, sans-serif;
            font-size: 0.9em;   border-radius: 5px 5px 0 0;  background-color: black; }
.footerMid {    width: 100%;        padding: 2px 15px;    background-image: url("../assets/divider.png");
                background-size: 85% 2px;    background-repeat: no-repeat;    background-position: bottom;   }
.footerLeft {    display: -webkit-box;    display: -webkit-flex;    display: -ms-flexbox;    display: flex;    -webkit-box-orient:vertical;    -webkit-box-direction:normal;    -webkit-flex-direction:column;    -ms-flex-direction:column;    flex-direction:column;     padding: 2px 15px;
                background-image: url("../assets/divider.png");    background-size: 85% 2px;    background-repeat: no-repeat;    background-position: bottom;    }
.footerRight{   width: 100%;     }
.footerRight li{  display: block;    list-style: none;    margin: 2px 2px;   
                    padding: 5px 5px;    width: 90px;    text-align: center;    border-radius: 5px;  }
.footerRight li:hover{ opacity: 1; }                  
.footerRight a{    display: block;    text-decoration: none;   color: inherit; }
.footerRight a:visited{ color: inherit; }
.fullWidth{    width: 100%; }
.hfBackground{ background-color: black;}
.copyRight{ border-radius: 0 0 5px 5px; background-color: #ddd; opacity: 0.9; text-align: center;}
/* From Design*/
.formDesign {
    margin:10px auto;
    max-width: 400px;
    padding: 20px 12px 10px 20px;
    font: 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.formDesign li {
    padding: 0;
    display: block;
    list-style: none;
    margin: 10px 0 0 0;
}
.formDesign label{
    margin:0 0 3px 0;
    padding:0px;
    display:block;
    font-weight: bold;
}
.formDesign input[type=text],
.formDesign input[type=date],
.formDesign input[type=datetime],
.formDesign input[type=number],
.formDesign input[type=search],
.formDesign input[type=time],
.formDesign input[type=url],
.formDesign input[type=email],
textarea,
select{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 7px;
    margin:0px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none; 
}
.formDesign input[type=text]:focus,
.formDesign input[type=date]:focus,
.formDesign input[type=datetime]:focus,
.formDesign input[type=number]:focus,
.formDesign input[type=search]:focus,
.formDesign input[type=time]:focus,
.formDesign input[type=url]:focus,
.formDesign input[type=email]:focus,
.formDesign textarea:focus,
.formDesign select:focus{
    box-shadow: 0 0 8px #88D5E9;
    border: 1px solid #88D5E9;
}
.formDesign .field-divided{
    width: 49%;
}

.formDesign .field-long{
    width: 100%;
}
.formDesign .field-select{
    width: 100%;
}
.formDesign .field-textarea{
    height: 100px;
}
.formDesign input[type=submit], .formDesign button ,.formDesign input[type=button]{
    background: #4B99AD;
    padding: 8px 15px 8px 15px;
    border: none;
    color: #fff;
}
.formDesign input[type=submit]:hover, .formDesign button:hover, .formDesign input[type=button]:hover{
    background: #4691A4;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
.formDesign .required{
    color:red;
}

@media only screen and (min-width: 650px) {
    /* For tablets: */
   
    /**Header For Desktop**/
    .easyNav{ width:50%;flex-flow:row;}
    .presentation{width:600px;  padding: 5px; background-color: white; border-radius: 5px; }
    .mainContainer{ margin:0 auto;  width: 585px; }
    .width{ width:580px;   margin:0 auto;    }

    .header{     display:-webkit-box;     display:-webkit-flex;     display:-ms-flexbox;     display:flex;         -webkit-box-orient:vertical;         -webkit-box-direction:normal;         -webkit-flex-direction:column;         -ms-flex-direction:column;         flex-direction:column;  height: 85px;  -webkit-box-pack:end;  -webkit-justify-content:flex-end;  -ms-flex-pack:end;  justify-content:flex-end;
                 font-size: 14px;      }

    .headWrapper{    display:-webkit-box;    display:-webkit-flex;    display:-ms-flexbox;    display:flex; }



  

    #menuClick{    display: none;       }
    /**End Desktop Header Section**/

    /** Body content**/
    .slideshow{overflow: hidden; }
    .slideshow img { opacity: 0;   height:auto; }

    .mainPic{    min-width: 100%;    height: 380px;    margin-bottom: 30px; 
                 background-position: center;    background-size: 100% 100%;    font-size: 35px;    text-align: center;    line-height: 380px;
                 }

    .leftContainer{  width: 100%;   }
    .rightContainer{   margin-top: 0px;   text-align: center;  j-webkit-box-orient:horizontal;      -webkit-box-direction:normal;      -webkit-flex-direction:row;      -ms-flex-direction:row;      flex-direction:row;     -webkit-flex-wrap:wrap;     -ms-flex-wrap:wrap;     flex-wrap:wrap;       align-item: flex-start;       -webkit-box-pack:justify;       -webkit-justify-content:space-between;       -ms-flex-pack:justify;       justify-content:space-between;    }
    .rightBox{ }
    .foodContainer{  flex-flow:row; text-align: left;  }
    .foodContainer img{ margin-right: 10px; }
    

    /**END BODY CONTENT**/
    /**FOOTER**/
    .footer{ -webkit-box-orient:horizontal; -webkit-box-direction:normal; -webkit-flex-direction:row; -ms-flex-direction:row; flex-direction:row;}
    .footerMid {    width: 33.33%;  background-size: 2px 85%;   padding: 2px 15px;   background-position: right;   }
    .footerLeft {   width: 33.33%;  background-size: 2px 85%;  padding: 2px 15px;   background-position: right;   }
    .footerRight{   width: 33.33%; }

}
  
@media only screen and (min-width: 1000px) {
    /* For desktop: */
     .brandName{ height: 60px; width: 160px;}
     .width{   width: 950px;  }
     .mainContainer{ width: 935px;}
     .presentation{ width:950px; }

     .leftContainer{ width: 65%; }
     .rightContainer{   flex-flow:column;   width: 190px;  margin-top: 0px;   text-align: center;       -webkit-justify-content:flex-start;       -ms-flex-pack:flex-start; padding-left:20px;      justify-content:flex-start;  background-image: url("../assets/divider-clr.gif");
                    background-size: 1px 95% ;    background-repeat: no-repeat;    background-position: left; padding-right: 15px;}
}

